Subject: Trainer Candidate - Ramandeep Singh
From: Ramandeep Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 02:27:18 -0400

| | Tech Support Test

Name | Ramandeep Singh
E-mail | [email-masked]
Phone Number | (+91) 9996399847
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Karnal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SANTA Eventz & Exhibitions Pvt. Ltd. | Quality Engineer | Currently Working | 29063
Previous Employer 1 | Aerial Telecom Solutions Pvt. Ltd. | Quality Engineer | 11 July 2019 | 17000
Previous Employer 2 | Quasar Telecom Consultants Pvt. Ltd. | Quality Engineer | 31 August 2017 | 15000

If Selected, how much time do you need to join? | 20-30 Days

Please briefly describe your work experience specifically in Quality?

Worked as an RF engineer and improves quality of network.
Also attend (Voice and E-mail) and resolve customer network related complaints.
Good Knowledge of CRM.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When the network related complaints suddenly increased then I and my team members reduced the Not contactable cases count so that each and every customer who registered his complaint get the solution at same time means no need to register same complaint again. This process reduced the complaint count in a month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means will get the problem solved eventually. Great customer service means will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I have good knowledge and experience of customer complaint resolution. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |